Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1049904 - eucalyptus: FTBFS in rawhide
Summary: eucalyptus: FTBFS in rawhide
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: eucalyptus
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Swapnil Kulkarni
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1022097 1068064
TreeView+ depends on / blocked
 
Reported: 2014-01-08 13:09 UTC by Mikolaj Izdebski
Modified: 2016-07-19 10:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 10:51:35 UTC
Type: ---


Attachments (Terms of Use)

Description Mikolaj Izdebski 2014-01-08 13:09:45 UTC
Description of problem:
Package eucalyptus fails to build from source in rawhide.

Koji scratch build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=6372701

Quoting from build logs:

+ ln -s /usr/share/java/hibernate3/hibernate-proxool-3.jar clc/lib/
Could not find /usr/share/java/hibernate/hibernate-commons-annotations.jar

Version-Release number of selected component (if applicable):
3.3.0-0.5.20130408git32052445

Additional info:
[1] http://fedoraproject.org/wiki/Packaging:Java
[2] http://fedoraproject.org/wiki/Packaging:Guidelines

Comment 1 Fedora Admin XMLRPC Client 2014-08-23 19:48:18 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Jaroslav Reznik 2015-03-03 15:22:32 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 3 Fedora Admin XMLRPC Client 2015-03-19 16:47:39 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Fedora End Of Life 2016-07-19 10:51:35 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.